[
	{
		"architecture": "amd64",
		"features": null,
		"variant": null,
		"digest": "sha256:c239ab427c23d0016355efc8be0dbfe2f4125b9e88b3efb266567f97081c3ba2",
		"layers": [
			{
				"digest": "sha256:cbdbe7a5bc2a134ca8ec91be58565ec07d037386d1f1d8385412d224deafca08",
				"size": 2813316,
				"instruction": "ADD file:b91adb67b670d3a6ff9463e48b7def903ed516be66fc4282d22c53e41512be49 in / "
			},
			{
				"size": 0,
				"instruction": " CMD [\"/bin/sh\"]"
			},
			{
				"size": 0,
				"instruction": " ENV PATH=/usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin"
			},
			{
				"size": 0,
				"instruction": " ENV LANG=C.UTF-8"
			},
			{
				"digest": "sha256:26ebcd19a4e3221ee54d309346df0869af0d74a25920287f70b0ee1da1bf75de",
				"size": 301276,
				"instruction": "/bin/sh -c apk add --no-cache ca-certificates"
			},
			{
				"size": 0,
				"instruction": " ENV GPG_KEY=E3FF2839C048B25C084DEBE9B26995E310250568"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHON_VERSION=3.8.3"
			},
			{
				"digest": "sha256:a29d43ca1bb44ea27c7b0843b49cc454778069dc33caf9d4133f7ecb7df5c75d",
				"size": 22282301,
				"instruction": "/bin/sh -c set -ex \t&& apk add --no-cache --virtual .fetch-deps \t\tgnupg \t\ttar \t\txz \t\t&& wget -O python.tar.xz \"https://www.python.org/ftp/python/${PYTHON_VERSION%%[a-z]*}/Python-$PYTHON_VERSION.tar.xz\" \t&& wget -O python.tar.xz.asc \"https://www.python.org/ftp/python/${PYTHON_VERSION%%[a-z]*}/Python-$PYTHON_VERSION.tar.xz.asc\" \t&& export GNUPGHOME=\"$(mktemp -d)\" \t&& gpg --batch --keyserver ha.pool.sks-keyservers.net --recv-keys \"$GPG_KEY\" \t&& gpg --batch --verify python.tar.xz.asc python.tar.xz \t&& { command -v gpgconf > /dev/null && gpgconf --kill all || :; } \t&& rm -rf \"$GNUPGHOME\" python.tar.xz.asc \t&& mkdir -p /usr/src/python \t&& tar -xJC /usr/src/python --strip-components=1 -f python.tar.xz \t&& rm python.tar.xz \t\t&& apk add --no-cache --virtual .build-deps  \t\tbluez-dev \t\tbzip2-dev \t\tcoreutils \t\tdpkg-dev dpkg \t\texpat-dev \t\tfindutils \t\tgcc \t\tgdbm-dev \t\tlibc-dev \t\tlibffi-dev \t\tlibnsl-dev \t\tlibtirpc-dev \t\tlinux-headers \t\tmake \t\tncurses-dev \t\topenssl-dev \t\tpax-utils \t\treadline-dev \t\tsqlite-dev \t\ttcl-dev \t\ttk \t\ttk-dev \t\tutil-linux-dev \t\txz-dev \t\tzlib-dev \t&& apk del --no-network .fetch-deps \t\t&& cd /usr/src/python \t&& gnuArch=\"$(dpkg-architecture --query DEB_BUILD_GNU_TYPE)\" \t&& ./configure \t\t--build=\"$gnuArch\" \t\t--enable-loadable-sqlite-extensions \t\t--enable-optimizations \t\t--enable-option-checking=fatal \t\t--enable-shared \t\t--with-system-expat \t\t--with-system-ffi \t\t--without-ensurepip \t&& make -j \"$(nproc)\" \t\tEXTRA_CFLAGS=\"-DTHREAD_STACK_SIZE=0x100000\" \t\tLDFLAGS=\"-Wl,--strip-all\" \t&& make install \t\t&& find /usr/local -type f -executable -not \\( -name '*tkinter*' \\) -exec scanelf --needed --nobanner --format '%n#p' '{}' ';' \t\t| tr ',' '\\n' \t\t| sort -u \t\t| awk 'system(\"[ -e /usr/local/lib/\" $1 \" ]\") == 0 { next } { print \"so:\" $1 }' \t\t| xargs -rt apk add --no-cache --virtual .python-rundeps \t&& apk del --no-network .build-deps \t\t&& find /usr/local -depth \t\t\\( \t\t\t\\( -type d -a \\( -name test -o -name tests -o -name idle_test \\) \\) \t\t\t-o \t\t\t\\( -type f -a \\( -name '*.pyc' -o -name '*.pyo' \\) \\) \t\t\\) -exec rm -rf '{}' + \t&& rm -rf /usr/src/python \t\t&& python3 --version"
			},
			{
				"digest": "sha256:979dbbcf63e040129349367e745db1b372a14883fc106b1355b934eda6795ed0",
				"size": 229,
				"instruction": "/bin/sh -c cd /usr/local/bin \t&& ln -s idle3 idle \t&& ln -s pydoc3 pydoc \t&& ln -s python3 python \t&& ln -s python3-config python-config"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHON_PIP_VERSION=20.1.1"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHON_GET_PIP_URL=https://github.com/pypa/get-pip/raw/eff16c878c7fd6b688b9b4c4267695cf1a0bf01b/get-pip.py"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHON_GET_PIP_SHA256=b3153ec0cf7b7bbf9556932aa37e4981c35dc2a2c501d70d91d2795aa532be79"
			},
			{
				"digest": "sha256:30beed04940cb5afa7986dd5ffe0a0a022a56ad57a081f9db889a77d799b9af3",
				"size": 1931848,
				"instruction": "/bin/sh -c set -ex; \t\twget -O get-pip.py \"$PYTHON_GET_PIP_URL\"; \techo \"$PYTHON_GET_PIP_SHA256 *get-pip.py\" | sha256sum -c -; \t\tpython get-pip.py \t\t--disable-pip-version-check \t\t--no-cache-dir \t\t\"pip==$PYTHON_PIP_VERSION\" \t; \tpip --version; \t\tfind /usr/local -depth \t\t\\( \t\t\t\\( -type d -a \\( -name test -o -name tests -o -name idle_test \\) \\) \t\t\t-o \t\t\t\\( -type f -a \\( -name '*.pyc' -o -name '*.pyo' \\) \\) \t\t\\) -exec rm -rf '{}' +; \trm -f get-pip.py"
			},
			{
				"size": 0,
				"instruction": " CMD [\"python3\"]"
			},
			{
				"digest": "sha256:5f5d0c6dec56294ed701dd3de3f81ad2c7667ff4cf035a873480b8b4c8e6502a",
				"size": 125813,
				"instruction": "COPY dir:1176b046bb3c06fc1da51814ddfdfe26713e0d2a03bb5c69d70f98354ef919ca in /repo "
			},
			{
				"digest": "sha256:87ef658e315083a810d5313db4cf7200d5b4bce20ce90bff19ff64a5364ffe3b",
				"size": 84470825,
				"instruction": "/bin/sh -c apk add --no-cache git gcc libxml2-dev musl-dev libxslt-dev g++ re2-dev  && ln -s /usr/include/libxml2/libxml /usr/include/libxml  && pip3 install /repo  && rm -rf /repo"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHONUNBUFFERED=1"
			},
			{
				"digest": "sha256:3963cf561ac034f0842949c9354cdb7e123af1c1031fe09b5aae5217cc61196b",
				"size": 91,
				"instruction": "WORKDIR /data"
			},
			{
				"size": 0,
				"instruction": " ENTRYPOINT [\"snscrape\"]"
			}
		],
		"os": "linux",
		"os_features": null,
		"os_version": null,
		"size": 111925699,
		"status": "active",
		"last_pulled": "2021-02-11T13:42:49.539731Z",
		"last_pushed": null
	}
]